@charset "UTF-8";
/*Sep23 1:07*/
/* Body */

header {
	width: auto;
	height: auto;
	padding-left: 2.5%;
	text-align: left;
	display: inline-block;
}
body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
	margin-right: 2.5%;
	margin-left: 2.5%;
	margin-bottom: 0;
	margin-top: 1em;
	color: rgba(110,110,110,1.00);
	display: block;
}

/* Container - defines max width of main content*/
.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -.25em;
    padding-left: 0em;
    padding-top: 0em;
    background-color: rgba(255,255,255,1.00);
    display: inline-block;
    float: none;
    clear: both;
}
.container_logo {
    width: auto;
    margin-right: auto;
	margin-top: .25em;
    margin-bottom: -1em;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.container_page_title {
    width: auto;
    margin-right: auto;
	margin-top: .25em;
    margin-bottom: -.8em;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.container_centered {
    width: auto;
    margin-right: auto;
	margin-top: 1em;
    margin-bottom: 1em;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.nav_container {
    width: auto;
	font-size: 0.85em;
	word-spacing: 1em;
	line-height: 1.5em;
	text-align: center;
	border-top: 2px solid rgba(128,128,128,1.00);
	padding-top: .5em;
    padding-bottom: 1em;
	color: rgba(0,0,0,1.00);
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
}
/* Container - constrain content width */
.container_constrained_content {
	width: 30%;
    margin-left: 35%;
    margin-right: auto;
	margin-top: 0px;
    margin-bottom: .25em;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: inline-block;
    justify-content: center;
    align-items: center;
    align-content: center;
}
/* Minimize Top Margin on Container */
.shrink_top_margin {
    margin-top: -100em;
}
/* Minimize Bottom Margin on Container */
.shrink_Bottom_margin {
    margin-bottom: -100em;
}
/* Minimize Left Margin on Container */
.shrink_Left_margin {
    margin-left: 15%;
}
/* Minimize Right Margin on Container */
.shrink_Right_margin {
    margin-right: 15%;
}
/* Container - black background */
.container_black-gallery {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0,1.00);
	display: inline-block;
	text-align: center;
	border: 1px solid rgba(0,0,0,1.00);
    border-top: 20px solid rgba(0,0,0,1.00);
    border-bottom: 20px solid rgba(0,0,0,1.00);
}
/* Container - white background */
.container_white-gallery {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	display: inline-block;
	justify-content: center;
	text-align: center;
    border-bottom: 20px solid rgba(255,255,255,1.00);
}
.result_container {
	width: auto;
    margin-right: auto;
	margin-top: -10px;
    margin-bottom: auto;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.result_container img {
	max-width: auto;
    max-height: 700px;
	justify-content: center;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container {
	width: 400px;
	height: 300px;
	display: flex;
	position: relative;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 0;
	display: block;
	position: absolute;
}
.center {
	text-align: center
}
a:link {
	color: rgba(10,10,30,1.00);
	text-decoration: none;
}
a:visited {
	color: rgba(80,80,80,1.00);
	text-decoration: none;
}
a:hover {
	color: rgba(150,150,150,1.00);
	text-decoration: none;
}
a:active {
	color: rgba(180,180,180,1.00);
	text-decoration: none;
}

/*Boxes with white borders for images/thumbnails*/
.image_white-box {
	border: 1px solid rgba(255,255,255,1.00);
	margin-left: 0px;
	margin-right: 0px;
}
 /*Format List Elements*/
.flex-list {
    display: block;
    list-style: disc;
    padding: 0;
    margin: 0;
}
.footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: rgba(110,110,110,1);
	font-size: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: 5%;
	background-color: rgba(255,255,255,1.00);
	margin-top: 1em;
	border-top: 1px solid rgba(128,128,128,1.00);
	padding-top: auto;
	padding-bottom: auto;
	line-height: 1.75em;
    display: flex;
}
p.content {
	font-size: 100%;
    display: block;
}
p.caption {
	font-size: +1.65em;
    text-align: center;
}
p.small {
	font-size: 75%;
}


/* Tablet Displays */
@media (min-width: 601px) and (max-width: 1280px) {
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}
header {
	width: 95%;
	height: auto;
	text-align: left;
	margin-top: -3em;
	display: inline-block;
}
.container {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,1.00);
    display: inline-block;
    padding-left: 0px;
    top: 200%;
    float: none;
    clear: both;
}
.nav_container {
	width: 100%;
    padding-bottom: 0.5em;
	font-size: 0.85em;
	word-spacing: 0.5em;
	line-height: 1.75em;
	text-align: center;
	border-top: 2px solid gray;
	margin-top: 0.5em;
	padding-top: 0.25em;
	color: rgba(0,0,0,1.00);
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.result_container {
	width: auto;
    margin-right: auto;
	margin-top: -10px;
    margin-bottom: auto;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.result_container img {
	max-width: 80%;
	max-height: auto;
	justify-content: center;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container {
	width: 400px;
	height: 300px;
	display: block;
	position: relative;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}
}


/* Mobile Phones*/
@media (min-width:400px) and (max-width: 600px) {
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}
.container {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,1.00);
    display: inline-block;
    padding-left: 0px;
    top: 200%;
    float: none;
    clear: both;
}
.nav_container {
	width: 100%;
    padding-bottom: 0.5em;
	font-size: 0.85em;
	word-spacing: 0.5em;
	line-height: 1.75em;
	text-align: center;
	border-top: 2px solid gray;
	margin-top: 0.5em;
	padding-top: 0.25em;
	color: rgba(0,0,0,1.00);
	padding-right: 0%;
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.result_container {
	width: auto;
    margin-right: auto;
	margin-top: -10px;;
    margin-bottom: auto;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.result_container img {
	max-width: 80%;
	max-height: auto;
	justify-content: center;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container {
	width: 400px;
	height: 300px;
	display: block;
	position: relative;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}
}


/* Small Mobile Phones*/
@media (max-width: 399px) {
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}
	body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 120%;
	margin-right: 2.5%;
	margin-left: 2.5%;
	margin-bottom: 0;
	margin-top: 1.5em;
	color: rgba(110,110,110,1.00);
	display: block;
	}
.container {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,1.00);
    display: inline-block;
    padding-left: 0px;
    top: 200%;
    float: none;
    clear: both;
}
.nav_container {
	width: 100%;	
    padding-bottom: 0.5em;
	font-size: 0.85em;
	word-spacing: 0.5em;
	line-height: 1.75em;
	text-align: center;
	border-top: 2px solid gray;
	margin-top: 0.5em;
	padding-top: 0.25em;
	color: rgba(0,0,0,1.00);
	padding-right: 0%;
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.result_container {
	width: auto;
    margin-right: auto;
	margin-top: -10px;
    margin-bottom: auto;
    color: rgba(110,110,110,1.00);
	background-color: rgba(255,255,255,1.00);
	display: flex;
    justify-content: center;
    align-items: center;
}
.result_container img {
	max-width: 80%;
	max-height: auto;
	justify-content: center;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container {
	width: 400px;
	height: 300px;
	display: block;
	position: relative;
}
/* Keeps YouTube Playback at optimal resolution for these low res animations */
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}
}